## ERF Error Function

Section: Mathematical Functions

### Usage

Computes the error function for real arguments. The `erf` function takes only a single argument

      y = erf(x)

where `x` is either a `float` or `double` array. The output vector `y` is the same size (and type) as `x`.

### Function Internals

The erf function is defined by the integral:

and is the integral of the normal distribution.

### Example

Here is a plot of the erf function over the range `[-5,5]`.

    --> x = linspace(-5,5);
    --> y = erf(x);
    --> plot(x,y); xlabel('x'); ylabel('erf(x)');

which results in the following plot.